@echo off

\MASM32\BIN\Rc.exe /v rsrc.rc
\MASM32\BIN\Cvtres.exe /machine:ix86 rsrc.res

if exist XXRichEdit.obj del XXRichEdit.obj
if exist XXRichEdit.dll del XXRichEdit.dll

\masm32\bin\ml /c /coff XXRichEdit.asm

\masm32\bin\Link /SUBSYSTEM:WINDOWS /DLL /DEF:XXRichEdit.def XXRichEdit.obj rsrc.obj

dir XXRichEdit.*

pause